/* Main nav */
@media screen and (max-width: 599px) {
  .mp-menu {
    width: 75%;
  }
}
@media screen and (max-width: 767px) {
  header > .wrapper > div:first-child {
    text-align: center;
  }
  .mp-menu {
    width: 75%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  header > .wrapper > div {
    padding-top: 1.1rem;
  }
  .mp-menu {
    width: 50%;
  }
}
@media screen and (max-width: 1024px) {
  *,
  *:after,
  *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .menu-open html,
  .menu-open body,
  .menu-open .container {
    height: 100%;
  }
  .menu-open .container {
    overflow: hidden;
    position: relative;
  }
  .mp-menu .wrapper {
    margin: 0;
    max-width: auto;
    width: 100%;
  }
  /* Open menu/open search */
  .menu-trigger,
  .search-trigger {
    /*font-size: 22px;*/
    background: #069;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 16px;
    padding: 11px 11px 6px;
  }
  .search-trigger {
    float: right;
    padding: 11px 6px 6px 10px;
  }
  .menu-trigger:hover,
  .menu-trigger:active,
  .menu-trigger:focus,
  .search-trigger:hover,
  .search-trigger:active,
  .search-trigger:focus {
    background: #000;
    color: #fff;
  }
  a.icon-search:before,
  a.icon-search span {
    color: #fff;
  }
 /*  .rss {
   display: none;
 } */
  /* Slide whole page */
  .mp-pusher {
    height: 100%;
    left: 0;
    position: relative;
  }
  /* Menu container */
  .mp-menu {
    float: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
   /*  -webkit-transform: translate3d(-100%,0,0);
   -moz-transform: translate3d(-100%,0,0); */
   -webkit-transform: translate(-100%,0);
   -moz-transform: translate(-100%,0);
   -ms-transform: translate(-100%,0);
    transform: translate(-100%,0);
  }
  .ie9 .mp-menu {
    /*-ms-transform: translate(-100%,0);*/
  }
  /* Let's build the menu structure */
  /* Menu panels */
  .mp-level {
    background: #ececec;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    /* -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0); */
    -webkit-transform: translate(-100%,0);
    -moz-transform: translate(-100%,0);
    -ms-transform: translate(-100%,0);
    transform: translate(-100%,0);
  }
  .mp-pusher::after,
  .mp-level::after,
  .mp-level::before {
    content: '';
    height: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
  }
  /* Fade out content area */
  .mp-pusher::after,
  .mp-level::after {
    background: rgba(0,0,0,.3);
    -webkit-transition: opacity .3s, width .1s .3s, height .1s .3s;
    -moz-transition: opacity .3s, width .1s .3s, height .1s .3s;
    transition: opacity .3s, width .1s .3s, height .1s .3s;
  }
  .mp-level::after {
    z-index: -1;
  }
  .mp-pusher.mp-pushed::after,
  .mp-level.mp-level-overlay::after {
    height: 100%;
    opacity: 1;
    width: 100%;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  /* Make the "back" slice clickable */
  .mp-level.mp-level-overlay {
    cursor: pointer;
  }
  .mp-level.mp-level-overlay.mp-level::before {
    background-color: #999;
    height: 100%;
    opacity: 1;
    width: 100%;
  }
  /* Menu open speed */
  .mp-pusher,
  .mp-level {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
  }
  /* Forcing graphics acceleration */
  .mp-pusher,
  .mp-level {
    -webkit-transform: rotate 0;
    -moz-transform: rotate 0;
    transform: rotate 0;
  }
  /* Add a shadown line between "back" slices and set width */
  .mp-overlap .mp-level.mp-level-open {
    box-shadow: 1px 0 2px rgba(0,0,0,.2);
    /* -webkit-transform: translate3d(-42px,0,0);
    -moz-transform: translate3d(-42px,0,0); */
    -webkit-transform: translate(-42px,0);
    -moz-transform: translate(-42px,0);
    -ms-transform: translate(-42px,0);
    transform: translate(-42px,0);
  }
  .mp-menu > .mp-level,
  .mp-menu > .mp-level.mp-level-open,
  .mp-menu.mp-overlap > .mp-level,
  .mp-menu.mp-overlap > .mp-level.mp-level-open {
    box-shadow: none;
    /* -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0); */
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
  }
  .mp-cover .mp-level.mp-level-open {
    /* -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0); */
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
  }
  .mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
    /* -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0); */
    -webkit-transform: translate(-100%,0);
    -moz-transform: translate(-100%,0);
    -ms-transform: translate(-100%,0);
    transform: translate(-100%,0);
  }
  /* .mp-level-open {
    overflow: visible;
  } */
  /* Menu headings */
  .mp-menu h2, .mp-menu h3, .mp-menu h4, .mp-back {
      display: block;
  }
  /* Rotate title as back trigger but hide */
  .mp-level-open h2 > span,
  .mp-level-open h3 > span  {
    color: #fff;
    cursor: pointer;
    display: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 1.8;
    opacity: 0;
    padding: 0 8px;
    position: absolute;
    right: .2rem;
    text-transform: uppercase;
    top: 1.5rem;
    white-space: nowrap;
    -webkit-transition: -webkit-transform 0;
    -moz-transition:  -moz-transform 0;
    transition: transform 0;
    -webkit-transform: translate(-100%,0);
    -moz-transform: translate(-100%,0);
    -ms-transform: translate(-100%,0);
    transform: translate(-100%,0);
  }
  /* Show rotated trigger */
  .mp-level-overlay > h2 span,
  .mp-level-overlay > h3 span {
    display: block;
    opacity: 1;
    -webkit-transition: -webkit-transform .3s, opacity .5s;
    -moz-transition: -moz-transform .3s, opacity .5s;
    transition: transform .3s, opacity .5s;
    /* -webkit-transform: translateX(100%) rotateZ(90deg);
    -moz-transform: translateX(100%) rotateZ(90deg);
    -ms-transform: translateX(100%) rotateZ(90deg);
    transform: translateX(100%) rotateZ(90deg);
    -webkit-transform-origin: left top 0;
    -moz-transform-origin: left top 0;
    transform-origin: left top 0;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d; */
    -webkit-transform: translate(100%,0) rotate(90deg);
    -moz-transform: translate(100%,0) rotate(90deg);
    -ms-transform: translate(100%,0) rotate(90deg);
    transform: translate(100%,0) rotate(90deg);
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
  }
  /* Menu close icon */
  .mp-level-open .menu-close {
    position: absolute;
    right: 11px;
  }
  .mp-menu a.menu-close {
    color: rgba(0,0,0,.4);
  }
  .mp-menu a.menu-close:hover {
    background: none;
    box-shadow: inset 0 -1px rgba(0,0,0,0);
    color: rgba(0,0,0,.8);
  }
  /* Hide close icon from side panel*/
  .mp-level-overlay h2 > .menu-close,
  .mp-level-overlay .mp-level-overlay h3 > .menu-close {
    display: none;
  }
  /* Menu items */
  .mp-menu ul li > a, .mp-menu .nav-primary-item,
  .mp-menu a.panel-toggle { 
    /*background: transparent;*/
    box-shadow: inset 0 -1px rgba(0,0,0,.2);
    padding-left: 22px;
  }
  .mp-menu li {
    float: none;
  }
  .mp-menu a.panel-toggle {
    cursor: pointer;
  }
  /* Override hiding sub nav */
  .mp-level .mp-level,
  .mp-level .mp-level .mp-level {
    display: block;
  }
  /* Sub navigation for level 3 categories */
  .mp-menu .nav-tertiary li > a {
    font-size: 14px;
    padding-left: 34px;
  }
  /* Hover states */
  .mp-level > ul > li:first-child > a {
    box-shadow: inset 0 -1px rgba(0,0,0,.2), inset 0 1px rgba(0,0,0,.2);
  }
  .mp-menu ul li a:hover,
  .mp-level > ul > li:first-child > a:hover {
    background: rgba(0,0,0,.2);
    box-shadow: inset 0 -1px rgba(0,0,0,0);
  }
  .mp-menu .mp-level.mp-level-overlay > ul > li > a,
  .mp-level.mp-level-overlay > ul > li:first-child > a {
    box-shadow: inset 0 -1px rgba(0,0,0,0);
  }
  .mp-level > ul > li:first-child > a:hover,
  .mp-level.mp-level-overlay > ul > li:first-child > a {
    box-shadow: inset 0 -1px rgba(0,0,0,0), inset 0 1px rgba(0,0,0,0);
  }
  /* "More" nav icons */
  .mp-menu ul li i.icon-arrow-left {
    display: block;
    font-size: 15px;
    left: 0;
    position: absolute;
    z-index: -1;
  }
  .mp-menu ul li i.icon-arrow-down {
    visibility: hidden;
  }
  .mp-menu ul li .accordion i.icon-arrow-down {
    visibility: visible;
  }
  /* Back */
  .mp-back {
    background: rgba(0,0,0,.1);
    box-shadow: inset 0 1px rgba(0,0,0,.1);
    display: block;
    outline: none;
    padding: 11px 22px 9px;
    position: relative;
    -webkit-transition: background .3s;
    -moz-transition: background .3s;
    transition: background .3s;
  }
  .mp-back::before,
  .mp-menu .panel-toggle i {
    line-height: 1;
    font-size: 15px;
    position: absolute;
    right: 11px;
  }
  .mp-menu .mp-level.mp-level-overlay > .mp-back,
  .mp-menu .mp-level.mp-level-overlay > .mp-back::before {
    background: transparent;
    box-shadow: none;
    color: transparent;
  }
  .off-screen-nav.menu-open .mp-level-current {
    overflow-y: auto;
  }
  .mp-menu .accordion #issueLatest img,
  .mp-menu .accordion #issueArchive i.icon-arrow-right {
    display: none;
  }
}